@media (max-width: 1440px) {
    .hero {
        gap: 0rem;
    }

    .hero>div {
        padding: 1rem;
    }

    #header-desktop,
    .main {
        width: 90%;
    }
}

/* Phones */
@media (max-width: 767px) {

    .header {
        width: 100%;
        margin-top: 0;
    }

    .main {
        width: 100%;
        gap: 0.5rem;
        padding-inline: 0.5rem;
        margin-top: 1.5rem;
        margin-bottom: 1.5rem;
        ;
    }

    .hero {
        flex-direction: column;
        min-height: 50vw;
        height: fit-content;
        gap: 0;
    }

    .hero>div {
        width: 100%;
    }

    .hero .background-image {
        height: 100%;

    }

    .box .footer {
        margin-top: 0;
    }

    .box {
        padding: 1rem;
        padding-bottom: 2rem;
    }

    .box.shoulder .right {
        display: none;
    }

    .box.online-giving {
        flex-direction: column;
    }

    .box-group {
        flex-direction: column;
    }

    .donate-button-group {
        margin-left: 0;
        padding: 0;
    }

    .donate-button-group img {
        display: none;
    }

    .about-gallery {
        grid-template-columns: repeat(3, 1fr);
    }

    .steps {
        margin-bottom: 1.5rem;
    }

    .box.shoulder .left {
        width: 100%;
        padding: 1rem;
    }

    #bulletin-grid {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }

    #scroller {
        height: 15rem;
    }

    .bulletin-group {
        gap: 1rem;
    }

    .hero h1 {
        font-size: 1.5rem;
    }

    .box h2 {
        font-size: 1.2rem;
    }

    .box h3 {
        font-size: 1rem;
    }

    p,
    a,
    .entry-content,
    ul li,
    ol li,
    .date {
        font-size: 0.8rem;
    }

    .custom-button {
        margin: 0 auto;
        padding: 0.5rem 1rem;
        font-size: 0.9rem;
    }

    .hero .card h2 {
        font-size: 1rem;
    }


    .notices .nav button {
        width: 3rem;
        height: 100%;
        background-color: var(--abyss);
        border: none;
        cursor: pointer;
        color: var(--salt);
        font-size: 1.5rem;
        border-radius: .25rem;
        user-select: none;
    }

    .list {
        gap: 0.25rem
    }

    .admin-link {
        display: none;
    }

    .box .custom-button {
        margin-top: 1rem;
    }

    .mobile-header {
        display: unset;
    }

    #header-mobile {
        display: flex;
        height: 4rem;
        width: 100%;
        background-color: var(--abyss);
        position: relative;
    }

    #mobile-dropdown {
        width: 50vw;
        background-color: var(--abyss);
        position: absolute;
        top: 4rem;
        left: 0;
        z-index: 9999;
        max-height: 75vh;
    }

    .navbar .tab {
        justify-content: left;
        height: 4rem;
        width: 100%;
        padding-left: 1rem;
    }

    #header-desktop {
        display: none;
    }

    #mobile-button {
        height: 100%;
        background-color: transparent;
        border: none;
        filter: invert(1);
        padding: 0.75rem;
        width: 100%;
        display: flex;
        justify-content: space-between;
    }

    #mobile-button img {
        height: 100%;
        justify-content: space-between;
    }

    .footer {
        margin-top: 0;
    }

    .list li {
        display: flex;
        text-indent: unset;
        padding-left: unset;
    }

    .list li span {
        flex: 1;
    }

    .mobile-logo {
        filter: invert(100%);
    }

}